html {
	height: 100%;
}
body {
	background-color: #292929;
	background-image: url('Resources/Images/back.gif');
	background-repeat: repeat-x;
	background-attachment:fixed;
	padding:0;
	margin:0;
	height: 100%;
}
.mainTable {
	width:100%;
	height:100%;
	border-style:none;
}
.innerTable {
	border-collapse:collapse;
	text-align:center;
	vertical-align:middle;
	border-style:none;
	background-color:#FFFFFF;
}


.qmmc .qmdivider {
	display:block;
	font-size:1px;
	border-width:0px;
	border-style:solid;
	position:relative;
	z-index:1;
}
.qmmc .qmdividery {
	float:left;
	width:0px;
}
.qmmc .qmtitle {
	display:block;
	cursor:default;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmclear {
	font-size:1px;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	float:none !important;
}
.qmmc {
	position:relative;
	zoom:1;
	z-index:10;
}
.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}
.qmsh div a {
	float:left;
}
.qmmc div {
	visibility:hidden;
	position:absolute;
}
.qmmc li {
	z-index:auto;
}
.qmmc ul {
	left:-10000px;
	position:absolute;
	z-index:10;
}
.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.qmmc li a {
	float:none
}
.qmmc li:hover>ul {
	left:auto;
}
#qm0 li {
	float:none;
}
#qm0 li:hover>ul {
	top:0px;
	left:100%;
}
/*!!!!!!!!!!! MyCSSMenu Styles [Please Modify!] !!!!!!!!!!!*/


	/* MyCSSMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0 {
	width:125px;
	padding:40px 10px 40px 10px;
	margin:0px;
	background-color:#000000;
	background-image:url(Content/images/bg.gif);
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a {
	padding:3px 20px 3px 3px;
	background-color:transparent;
	color:#AAAAAA;
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:#AAAAAA;
}
/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover {
	color:#FFFFFF;
	border-color:#FFCC33;
}
/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#FFFFFF;
	border-color:#FFCC33;
}
/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul {
	padding:5px;
	background-color:#000000;
	border-width:1px;
	border-style:solid;
	border-color:#FFCC33;
}
/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a {
	padding:3px 20px 3px 5px;
	color:#CCCCCC;
	font-size:11px;
	border-width:0px;
	border-color:#FFCC33;
}
/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover, #qm0 ul a:hover {
	color:#FFCC33;
	text-decoration:underline;
}
/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
	color:#FFCC33;
	text-decoration:underline;
}
